@font-face{
font-family:IRANSans;
font-style:normal;
font-weight:900;
src:url('fonts/fanum/eot/IRANSansWeb(FaNum)_Black.eot');
src:url('fonts/fanum/eot/IRANSansWeb(FaNum)_Black.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
 url('fonts/fanum/woff2/IRANSansWeb(FaNum)_Black.woff2') format('woff2'), /* FF39+,Chrome36+,Opera24+*/
 url('fonts/fanum/woff/IRANSansWeb(FaNum)_Black.woff') format('woff'),/* FF3.6+,IE9,Chrome6+,Saf5.1+*/
 url('fonts/fanum/ttf/IRANSansWeb(FaNum)_Black.ttf') format('truetype');
}
@font-face{
font-family:IRANSans;
font-style:normal;
font-weight:bold;
src:url('fonts/fanum/eot/IRANSansWeb(FaNum)_Bold.eot');
src:url('fonts/fanum/eot/IRANSansWeb(FaNum)_Bold.eot?#iefix') format('embedded-opentype'),/* IE6-8 */
 url('fonts/fanum/woff2/IRANSansWeb(FaNum)_Bold.woff2') format('woff2'), /* FF39+,Chrome36+,Opera24+*/
 url('fonts/fanum/woff/IRANSansWeb(FaNum)_Bold.woff') format('woff'), /* FF3.6+,IE9,Chrome6+,Saf5.1+*/
 url('fonts/fanum/ttf/IRANSansWeb(FaNum)_Bold.ttf') format('truetype');
}
@font-face{
font-family:IRANSans;
font-style:normal;
font-weight:500;
src:url('fonts/fanum/eot/IRANSansWeb(FaNum)_Medium.eot');
src:url('fonts/fanum/eot/IRANSansWeb(FaNum)_Medium.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
 url('fonts/fanum/woff2/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'),/* FF39+,Chrome36+,Opera24+*/
 url('fonts/fanum/woff/IRANSansWeb(FaNum)_Medium.woff') format('woff'),/* FF3.6+,IE9,Chrome6+,Saf5.1+*/
 url('fonts/fanum/ttf/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');
}
@font-face{
font-family:IRANSans;
font-style:normal;
font-weight:300;
src:url('fonts/fanum/eot/IRANSansWeb(FaNum)_Light.eot');
src:url('fonts/fanum/eot/IRANSansWeb(FaNum)_Light.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
 url('fonts/fanum/woff2/IRANSansWeb(FaNum)_Light.woff2') format('woff2'), /* FF39+,Chrome36+,Opera24+*/
 url('fonts/fanum/woff/IRANSansWeb(FaNum)_Light.woff') format('woff'),/* FF3.6+,IE9,Chrome6+,Saf5.1+*/
 url('fonts/fanum/ttf/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
}
@font-face{
font-family:IRANSans;
font-style:normal;
font-weight:200;
src:url('fonts/fanum/eot/IRANSansWeb(FaNum)_UltraLight.eot');
src:url('fonts/fanum/eot/IRANSansWeb(FaNum)_UltraLight.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
 url('fonts/fanum/woff2/IRANSansWeb(FaNum)_UltraLight.woff2') format('woff2'),/* FF39+,Chrome36+,Opera24+*/
 url('fonts/fanum/woff/IRANSansWeb(FaNum)_UltraLight.woff') format('woff'),/* FF3.6+,IE9,Chrome6+,Saf5.1+*/
 url('fonts/fanum/ttf/IRANSansWeb(FaNum)_UltraLight.ttf') format('truetype');
}
@font-face{
font-family:IRANSans;
font-style:normal;
font-weight:normal;
src:url('fonts/fanum/eot/IRANSansWeb(FaNum).eot');
src:url('fonts/fanum/eot/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'),/* IE6-8 */
 url('fonts/fanum/woff2/IRANSansWeb(FaNum).woff2') format('woff2'),/* FF39+,Chrome36+,Opera24+*/
 url('fonts/fanum/woff/IRANSansWeb(FaNum).woff') format('woff'), /* FF3.6+,IE9,Chrome6+,Saf5.1+*/
 url('fonts/fanum/ttf/IRANSansWeb(FaNum).ttf') format('truetype');
}
@font-face{
font-family:'yekan';
src:url(fonts/yekan/Yekan.eot);
src:url(fonts/yekan/Yekan.eot?#iefix) format("embedded-opentype"),url(fonts/yekan/Yekan.woff) format("woff"),url(fonts/yekan/Yekan.ttf) format("truetype"),url(fonts/yekan/Yekan.svg#BYekan) format("svg");
font-weight:normal;
font-style:normal
}
html{
text-rendering:optimizeLegibility !important;
-webkit-font-smoothing:antialiased !important;
}
h1,h2,h3,h4,h5,h6{
font-family:IRANSans;
}
body,html{direction:rtl;font-family:IRANSans;}
.owl-carousel{
  direction:ltr;
}
.owl-carousel .owl-item{
direction:rtl;
}
.font-primary{
font-family:IRANSans;}
.font-secondary{
font-family:yekan,IRANSans;
}
.align-left{
text-align:right !important;
}
.align-right{
text-align:left !important;
}
.header01 .site-header .header01-info .top-info{
float:right;
}
.header01 .site-header .header01-info .top-info .left{
float:right;
}
.header01 .site-header .header01-info .top-info .right{
float:right;
}
.main-navigation .sub-menu,.main-navigation .children{
right:0;
}
.main-navigation .sub-menu li .sub-menu,.main-navigation .sub-menu li .children,.main-navigation .children li .sub-menu,.main-navigation .children li .children{
right:100%;
left:none;
top:0 !important;
margin-right:15px;
margin-left:0;
}
.main-navigation .sub-menu li.menu-item-has-children>a:after,.main-navigation .sub-menu li.page_item_has_children>a:after,.main-navigation .children li.menu-item-has-children>a:after,.main-navigation .children li.page_item_has_children>a:after{
position:absolute;
content:"\f0da";
font-size:12px;
left:0;
right:none;
transform:rotate(180deg);
}
.tm-btn-a-type1::before{
float:left;
}
.tm-btn-a-type1,.tm-btn-a-type2{
font-weight:500 !important;
}
.tm-btn-a-type2::after{
content:"\f0d9";
margin-left:0;
margin-right:10px;
}
.projects-style1 .projects-item .projects-title a{
text-align:right;
}
.projects-style1 .projects-item .projects-title a:after{
left:15px;
top:18px;
margin-right:0;
transform:rotate(180deg);
}
.owl-carousel .owl-item{
float:right;
}
.testimonials-style3 .quote{
text-align:right;
}
.testimonials-style3 .avatar{
float:right;
margin-left:20px;
margin-right:0;
}
.testimonials-style3 .owl-item:before{
right:30px;
left:inherit;
}
.testimonials-style3 blockquote:after{
  
right:26px;
left:inherit;
}
.tm-home-contact .tm-home-contact-right{
float:right;
}
.tm-home-contact .tm-home-contact-left{
float:right;
margin-left:15px;
margin-right:15px;
}
.tm-home-contact .tm-home-contact-right .tm-home-contact-big{
margin-top:8px;
}
.site-content input[type="text"],.site-content input[type="email"],.site-content input[type="tel"],.site-content select{
text-align:right;
}
.site-content select{
background-position:left 14px center !important;
padding:0 10px 0 20px !important;
}
.main-navigation .menu>ul>li,.main-navigation .menu>li{
line-height:1.5;
}
.creative-link a{
height:1.4em;
}
.esg-grid a{
text-align:right;
font-family:IRANSans;
}
.eg-tm-service-02-element-33{
right:0px;
}
.eg-tm-service-02-wrapper .esg-entry-content{
position:relative !important;
text-align:right;
padding:30px 60px 0px 0;
}
.scrollup{
left:17px;
right:auto;
}
.skill_fly .progress .bar{
right:0 !important;
}
.testimonials-style1 blockquote,.testimonials-style1 blockquote p{
text-align:right;
}
.testimonials-style1 .quote{
padding-right:200px;
padding-left:0;
}
.testimonials-style1 .avatar{
right:0;
left:auto;
}
.testimonials-style1 .author{
float:right;
}
.footer-subscribe input[type="submit"]{
left:0;
right:inherit;
border-radius:4px 0 0 4px;
  
}
.tm-getconnected .social-menu .menu li a:before{
margin-top:6px;
}
.content404 .search:after{
left:0;
right:inherit;
}
.post-thumb .dates{
right:-45px;
left:inherit; 
}
.hentry .entry-meta span{
padding-left:30px;
padding-right:0;
}
.hentry .entry-meta i{
margin-right:0;
margin-left:5px;
}
.hentry .entry-footer .read-more span:after{
margin-right:10px;
float:left;
margin-top:15px;
transform:rotate(180deg);
margin-left:0;
}
.breadcrumb ul li a:after,.breadcrumb .tm_bread_crumb li a:after{
margin-left:5px;
margin-right:10px;
margin-top:7px;
float:left;
transform:rotate(180deg);
}
.hentry .entry-meta a{
font-weight:normal;
font-size:14px;
}
.news-grid .post .post-thumb .dates{
right:-15px;
left:inherit;
}
.single-post .comment .comment-author .avatar,.page .comment .comment-author .avatar{
top:0;
right:0;
left:inherit;
}
.single-post .comment>div,.page .comment>div{
padding:0 120px 0 0;
}
.single-post .comment .comment-content .metadata>a,.page .comment .comment-content .metadata>a{
left:110px;
right:inherit;
}
.single-post .comment .comment-reply-link,.page .comment .comment-reply-link{
left:40px;
right:inherit;
}
.widget_categories li a:before{
margin-left:10px;
margin-right:0;
transform:rotate(180deg);
}
.postswidget-list .postswidget-thumb{
float:right;
margin-left:15px;
margin-right:0;
}
.esg-filter-wrapper{
float:right !important;
padding-bottom:50px !important;
margin-left:0 !important;
margin-right:0 !important;
margin-top:-50px !important;
}
#tm-projects .esg-filter-wrapper .esg-filterbutton{
font-size:15px;
font-family:IranSans;
}
.esg-grid a:hover,.esg-grid a:focus{
text-decoration:none;
border:none;
font-family:IRANSans;
}
#tm-projects .esg-filter-wrapper .esg-filterbutton{
margin-left:20px;
margin-right:0;
}
.eg-tm-projects-element-3-a{
text-align:right !important;
float:right;
}
.tm-project-nav .prev-project a:before{
margin-left:10px;
margin-right:0;
content:'\f0da';
}
.widget_product_categories li a:before{
margin-left:10px;
margin-right:0;
}
.woocommerce ul.cart_list li img,.woocommerce ul.product_list_widget li img{
float:right !important;
}
.main-navigation .mega-menu .sub-menu ul li i,.main-navigation .mega-menu .children ul li i{
margin-left:10px;
margin-right:0;
}
.tm-btn-a-type1::before{
margin-right:10px;
margin-left:0;
}
.site-footer .social-menu .menu li{
float:right;
text-align:right;
}
.tp-caption{
  text-align:right;
}
.eg-tm-service-02-element-3{
 text-align:right !important;
}
th{
  text-align:right;
}
td{
  text-align:right;
}
.woocommerce form .form-row-last,.woocommerce-page form .form-row-last{
float:right;
}
.rev-btn.tm-btn1 i,.rev-btn.tm-btn2 i,.rev-btn.tm-btn3 i,.rev-btn.tm-btn4 i,.rev-btn.tm-btn5 i,.rev-btn.tm-btn6 i,.rev-btn.tm-btn7 i{
transform:rotate(180deg);
margin-right:5px;
margin-left:0;
}
.tm-btn-a-type3:after{
margin-right:10px;
margin-left:0;
}
p{
 text-align:right;
}
.eg-tm-service-02-element-36-a{
float:left;
}
.eg-tm-service-02-element-3{
 text-align:right !important;
}
.tm-list-2 ul li:before{
content:"\f0d9";
right:0;
left:auto;
}
.tm-list-2 ul li{
padding:0 20px 0 0;
}
.brochures:after{
left:24px;
right:auto;
}
.tm-btn-a-type4:after{
content:'\f0d9';
margin-right:10px;
margin-left:0;
}
.vc_tta.vc_tta-controls-align-left .vc_tta-panel-heading,.vc_tta.vc_tta-controls-align-left .vc_tta-tabs-container{
text-align:right;
}
.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right .vc_tta-controls-icon{
left:20px;
right:auto;
}
.tm-list ul li:before{
content:'\f060';
margin-left:10px;
margin-right:0;
}
.eg-tm-service-01-element-5{
  text-align:right;
  font-family:'IRANSans';
}
.newsupdate-type2 .newsupdate-item .newsupdate-item-inner .newsupdate-content .newsupdate-more a:after{
content:'\f0d9';
margin-right:10px;
margin-left:0;
}
.tm-btn-a-type3:after{
content:'\f0d9';
}
.testimonials-style5 .quote{
text-align:right;
}
.tm-btn-a-type3::after{
content:'\f0d9';
margin-right:10px;
margin-left:0;
}
.eg-tm-services-04-wrapper .eg-tm-services-04-element-36::after{
content:'\f0d9';
margin-right:5px;
margin-left:0;
}
.widget_categories li a::before{
content:'\f0d9';
}
.widget_product_categories li a::before{
content:'\f0d9';
}
.vc_tta.vc_tta-controls-align-left .vc_tta-panel-heading,.vc_tta.vc_tta-controls-align-left .vc_tta-tabs-container{
text-align:right;
}
.vc_tta.tm-accordion-2 .vc_tta-panels .vc_tta-panel .vc_tta-panel-heading a i{
right:20px;
}
.vc_tta.tm-accordion-2 .vc_tta-panels .vc_tta-panel .vc_tta-panel-body{
padding:15px 10px;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title{
line-height:1.5;
}
.wpcf7-form .row{
margin:0 5px;
}
.fa-caret-left::before{
content:"\f0da";
}
.main-navigation{
font-family:IRANSans;
}
.big-title .entry-title{
font-family:IRANSans;
}
.esg-grid{
font-family:IRANSans;
}
.testimonials-style7 .owl-item:before{
right:30px;
left:auto;
}
.testimonials-style7 blockquote::after{
right:26px;
left:auto;
}
.testimonials-style7 .avatar{
float:right;
margin-right:0;
margin-left:20px;
}
.postswidget-list-style2 .postswidget-info .title a::before{
left:auto;
right:0;
}
.postswidget-list-style2 .postswidget-info .title a{
padding:0 30px 0 0;
}
.postswidget-list-style2 .postswidget-info .time::before{
margin-left:15px;
margin-right:0;
}
.brochures::after{
left:24px;
right:auto;
}
.sidebar .product_list_widget li a img{
margin-right:0;
margin-left:10px;
}
.woocommerce ul.cart_list li a,.woocommerce ul.product_list_widget li a{
font-weight:500;
}
.vc_tta.vc_tta-controls-align-left .vc_tta-panel-heading,.vc_tta.vc_tta-controls-align-left .vc_tta-tabs-container{
text-align:right;
}
.vc_tta.vc_general .vc_tta-panel-title{
line-height:1.1;
}
.heading-left-black{
display:inline-block;
line-height:1.1;
}
.brochures.brochures-pdf{
text-align:right;
}
.brochures.brochures-doc{
text-align:right;
}
.testimonials-style4 .owl-item::before{
right:30px;
left:auto;
}
.testimonials-style4 blockquote::after{
right:26px;
left:auto;
}
.testimonials-style4 .avatar{
float:right;
}
.popup-search .inner .content .box .popup-search-close{
left:0;
right:auto;
}
.newsupdate-type2 .newsupdate-item .newsupdate-item-inner .newsupdate-thumb{
float:right;
margin-left:20px;
margin-right:0;
}
.newsupdate-type2 .newsupdate-item .newsupdate-item-inner .newsupdate-thumb .newsupdate-date{
left:0;
right:auto;
}
.newsupdate-type2 .newsupdate-item .newsupdate-item-inner .newsupdate-content .newsupdate-more a::after{
content:'\f0d9';
margin-left:0;
margin-right:10px;
}
.newsupdate-type2 .newsupdate-item .newsupdate-item-inner .newsupdate-content .newsupdate-more a::after{
content:'\f0d9';
font-size:12px;
margin-left:0;
margin-right:10px;
}

@media only screen and (max-width:47.9em){
.tm-home-contact{
text-align:right;
}
}
.popup-menu-inner.open{
right:0;
left:auto;
}
.popup-menu-inner{
right:-280px;
left:auto;
}
.mobile-menu>ul li.menu-item-has-children span.mobile-menu-expand,#mobile-menu>ul li.menu-item-has-children span.mobile-menu-expand{
left:0;
right:auto;
text-align:center;
}
.eg-tm-service-02-wrapper .esg-entry-content .eg-tm-service-02-element-36::after{
content:'\f0d9';
margin-left:0;
margin-right:5px;
}
.skill .value{
right:0;
left:auto;
}
.testimonials-style1 .author{
line-height:1.5;
}
.bg-bottomright{
background-position:bottom left !important;
}
.tm-project-details .share span{
font-weight:500;
margin-right:0;
margin-left:10px;
}
.tm-project-details ul li span{
font-weight:500;
}
.tm-project-details .share .icon::before{
margin-left:2px;
margin-right:0;
}
.tm-project-nav .next-project a::after{
content:'\f0d9';
margin-left:0;
margin-right:10px;
}
a.pp_close,a.pp_contract,a.pp_expand{
text-indent:10000px !important;
overflow:hidden;
}
div.pp_default .pp_content_container .pp_right{
padding-right:20px;
}
.main-navigation .menu>ul>li.menu-item-has-children>a::after,.main-navigation .menu>ul>li.page_item_has_children>a::after,.main-navigation .menu>li.menu-item-has-children>a::after,.main-navigation .menu>li.page_item_has_children>a::after{
margin-right:6px;
margin-left:0;
}
.ourteam-type3 .ourteam-info{
left:0;
right:auto;
}
.newsupdate-type1 .newsupdate-item img{
float:right;
margin-right:0;
margin-left:20px;
}
.testimonials-style4 .owl-controls{
text-align:left;
}
.testimonials-style4 .avatar{
margin-left:20px;
margin-right:0;
}
.tm-btn-a-type1::after{
content:'\f0d9';
margin-right:10px;
margin-left:0;
}
.testimonials-style6 .avatar,.testimonials-style5 .avatar{
float:right;
right:0;
left:auto;
}
.testimonials-style6 blockquote,.testimonials-style5 blockquote{
padding-right:300px;
padding-left:0;
}
.testimonials-style6 .author,.testimonials-style5 .author{
right:300px;
left:auto;
}
.testimonials-style6 .owl-item::before,.testimonials-style5 .owl-item::before{
right:210px;
left:auto;
}
.eg-tm-services-04-wrapper .eg-tm-services-04-element-33{
margin-left:10px;
margin-right:20px;
}
.header03 .site-header .header03-info .top-info .left{
float:right;
}
.header03 .site-header .header03-info .top-info .right{
float:right;
}
.header03 .main-navigation .sub-menu,.header03 .main-navigation .children{
text-align:right !important;
}
.site-top div[class*="menu-"]{
display:inline-block;
}
.site-top i.fa{
margin-left:5px;
}
.font-weight-900{
font-weight:600 !important;
}
.job_filters .job_types li{
float:right;
}
.tm-ourhistory ul li::before{
right:0px;
left:auto;
}
.tm-ourhistory ul li{
padding-right:30px;
padding-left:0;
}
.tm-ourhistory ul li::after{
right:9px;
left:auto;
}
.eg-tm-services-03-element-33{
margin:0px 0px 0px 10px !important;
right:0px !important;
left:auto !important;
}
.eg-tm-services-03-content{
padding:30px 60px 0 0 !important;
text-align:right !important;
}
#tm-services-01 li{
padding:25px 45px 0 0;
}
#tm-services-01 li .esg-media-cover-wrapper .esg-entry-content .esg-content:first-child{
right:-45px;
left:auto;
border-width:0;
}
.tm-icon-left .icon{
right:0;
left:auto;
}
.tm-icon-left{
padding-right:46px;
padding-left:0;
}
.wpb-js-composer .vc_tta.vc_tta-controls-align-left .vc_tta-panel-heading, .wpb-js-composer .vc_tta.vc_tta-controls-align-left .vc_tta-tabs-container{
text-align:right;
}
.woocommerce .widget_price_filter .price_slider_amount .price_label{
clear:both;
}
.woocommerce .widget_price_filter .price_slider_amount{
text-align:right;
}
.woocommerce .widget_price_filter .price_slider_amount .button{
letter-spacing:0;
}
.products .product-item .onsale,.single-product .product .onsale{
right:25px;
left:auto;
}
.single-product .product .onsale {
z-index: 998;
}
.products .product-item .add_to_cart_button,.woocommerce div.product form.cart .button{
direction:ltr;
}
.hentry .share{
font-weight:500;
}
.hentry .entry-footer .read-more{
font-weight:500;
}
.sidebar .product_list_widget li .amount{
font-weight:500;
}
.sidebar .product_list_widget li a .product-title{
line-height:1.5em;
}
.single-project .vc_col-sm-4{
float:right;
}
.tm-project-details .share span::before{
margin-left:5px;
margin-right:0;
}
.fa.fa-phone{
padding:0 5px;
}
.single-post .comment .comment-content .metadata>a.url{
right:128px;
left:auto;
}
.hentry .entry-header .entry-title{
font-weight: 500;
}
.wpml-ls-item>ul{
display: none;
}
.wpml-ls-item:hover>ul{
display: block;
position: absolute;
padding: 0;
text-align: right;
}
.wpml-ls-item > ul li a{
display: inline-flex;
}
.products .product-item{
margin-bottom:30px !important;
}
#woosq-popup .slick-list.draggable {
direction: ltr;
}
.mfp-content {
text-align: right;
}
.price_label .from,.price_label .to {
direction:rtl;
}
.rtl.woocommerce .price_label {
display: flex;
}
.products .product-item .quick-view-btn {
left: 25px;
right: auto;
}
.site-footer .social-menu .menu li a::before {
margin-left: 15px;
margin-right: 0;
}
.projects-style1 .projects-item .projects-title a::after {
margin-left: 0;
}